ViewMail 8.x compatibility with Unity 7.x Server

Unanswered Question
Apr 19th, 2010

I have not been able to test this combination and looked at the compatibility matrix but didn’t find my answer.

The customer is creating a new workstation build with Windows7 and wants to include viewmail in the build.  The matrix shows that they will need to use ViewMail 8.x for Windows 7 (exchange 2007).  This customer is currently using Unity 7.x and has no immediate plans to upgrade the servers to Unity 8x

I realize viewmail is usually backwards compatible however due to the differences in the workstations builds (XP v/ Windows7), I’m looking for clarification / confirmation that Viewmail 8.x on Windows 7 will work with Unity 7.x.  If not, can they install viewmail 7.x on the Windows7 build?

Thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
David Hailey Mon, 04/19/2010 - 07:36

Well, 2 points:

1) Installing VMO 7 on Windows 7 is HIGHLY unlikely to be an option.  It's not a supported installation so unless you hacked it as a Vista install, I don't it will work.  Registry keys and such will be different and so forth.

2) Technically speaking, Unity 7x doesn't support the Windows 7 with VMO 8 client according to the matrix - this you've already seen. While it's possible this strictly won't work, I think you may find that it does.  I have not tested this to confirm in my lab but it certainly wouldn't hurt to load the VMO 8 client on the customer's Windows 7 build and then give a whirl for connecting to Unity 7x.  Any Unity 8x-specific features that are in VMO 8 will probably not work - but the basics just might.

Give it a shot.  You won't hurt anything.

Hailey

Please rate helpful posts!

Actions

This Discussion